.avia-section.av-ethyt7-59ce9128caf11aec1436491d7bce00c2{
background-color:#ffffff;
background-image:unset;
}

.flex_column.av-16r7q3-64ed92b0c23b6ad927f1977dc410b2f8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-aoo10b-91d708756e94416f8ff8d13ac6d857b2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-aoo10b-91d708756e94416f8ff8d13ac6d857b2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-9gnvor-8f699775c502451fbc13961188566ce8{
padding-bottom:10px;
}
body .av-special-heading.av-9gnvor-8f699775c502451fbc13961188566ce8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9gnvor-8f699775c502451fbc13961188566ce8 .av-subheading{
font-size:15px;
}

.flex_column.av-5zr4yz-fa26cd7eef04a23684796b9e6e464c63{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-4mr5vv-7592ba3b9ba0f69ec34d9dcd5428d751{
height:30px;
}

